Subject: Siemens/West 501DA meeting w/ Ben Jacoby - 3:00pm EB3148
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 11:06:00 -0800 (PST)

Notes from subject mtg.  Steve Stein - please schedule something where we can 
get together and I can hand this off to you.  Need your involvement.  

0)  Prior to the meeting - I had called Ben to let him know of my 
transitioning to EES and that I wouldn't be there - he requested that I 
come.  Keith Dodson reviewed and requested that I attend and xtion w/ Steve 
Stein.  Steve Stein was to come to meeting, but didn't show.  Steve has been 
requested to take charge by Keith Dodson.  
1) Kay Mann, Ben Jacoby, Chris Booth, Ron Tapscott, and myself were present 
at the subject meeting.  
2)  Noone from EAS came except for me.  I called and Rigby came late.  
3)  Discussed situation - Calpine evidently bought the Nov01 Westinghouse 
Machine from Westinghouse, ending Calpine's interest in our "wet" 501D5A.  
4)  Everyone agreed that Westinghouse wasn't "focussed" on resolving this.  
Kay reminded the group that prior to litigating the contract called for a 
"high level Mgmt meeting".  Everyone seemed to agree that it was time to call 
such a meeting.  
5)  Rigby to draft a rebutal letter to the 15 Feb Westinghouse letter (where 
they again inferred that they had delivered the Generator, and if we wanted 
the new one....., we needed to provide a purchase order).  In that letter, 
Rigby will confirm that a)  we don't believe the machine was ever delivered, 
b)  we have been delayed/impeded, and c)  LD's to the tune of approx $4MM are 
due, and c)  we request the "high level mgmt meeting" prior to initiating 
litigation.
6)  Letter will go out with Dan Shultz's signature - need highest level just 
below Keith Dodson.  Since Dan had been involved...., the team chose him.  We 
might consider putting the letter out under Steve Stein's name.  The letter 
will also request that all future correspondance be addressed to John Rigby 
(this was Ben Jacoby's request).  
7)  Ben requested that if Dan Shultz gets any documents or calls......, that 
he refer them to John Rigby.
8)  Kay to edit letter and get out the door Fri 23 Feb.
9)  Rigby working w/ Jim Boullion to expedite insurance 
inspection/verification of coverage.  Bouillion will keep Rigby appraised.  
Inspection needed ASAP to confirm Generator is "totalled".  Evidently, the 
crate has now been opened, but....., our insurance inspector hasn't come 
yet.  
10)  Rigby to send email to Ben Jacoby's team every two days, detailing 
progress/req'ed action.  The entire team is disappointed in the combined lack 
of effectiviness of the "team" in getting this issue handled/resolved.  
11)  Ben requested that EAS have their best resouce available to inspect the 
generator with the insurance inspector - the team believes this should be Jim 
Sutherland or his designee/equivalent.  Chris Booth to acompany also.  
12)  Kay Mann confirmed that she had discussed the situation with the ENA 
origination team that was "... on the ground..." at VEPCO...., and they 
thought it was funny that anyone would think that the slipped Generator 
delivery date didn't "delay or impede" our efforts to close that deal.  Also, 
Kay reminded us that there was no tie between a specific project, and the 
"delay/impede".  
13)  At the high level Westinghouse meeting - who will be the senior Enron 
rep?  Kevin Presto was discussed by Kay/Ben.  I discussed Steve Stein.  To be 
discussed further.  At that high level meeting....., we need to insure that 
Westinghouse sees that Enron really was "delayed/impeded" .  Until they 
believe our claim for LD's has merit - they probably won't attempt to 
compromise on a settlement.  Westinghouse has offered to give us our money 
back (not confirmed, but Mark has offered to run that up the flagpole).  Ben 
has requested approx $4MM more to cover IDC.  Westinghouse has said.... "no 
way".  So...., we have approx a $4MM dispute.  Westinghouse doesn't believe 
we have been delayed or impeded - they are not aware that we were in fact 
impeded on Electrocities, nor are they aware of the broad interpretation of 
delay/impede that would require them to pay LD's.  The team believes 
Westinghouse is acting like they "delivered" the generator (in June 00), so 
they can "act" like there should be even another reason that they don't owe 
LD's.  The team believes that Siemen's position on "delivery" will change 
once they debate that with a Rigby, Schwartzenburg, or a Kay Mann

Fred Kelly
Phone     713-646-6207
Mobile     713-851-9172